Error

two or more packages specified (liblogsys4 libsane-extras)